[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Gnash] wrong ELF class (latest CVS)]

From: Markus Gothe
Subject: Re: [Gnash] wrong ELF class (latest CVS)]
Date: Fri, 08 Sep 2006 14:27:12 +0200
User-agent: Thunderbird (X11/20060819)

If you could post a logfile containing the information from running
'objdump -x' on the file it'd help.


Jamie Begin wrote:
> I'm running Fedora Core 4 on a 64bit Xeon box and trying to get Gnash to
> work with Firefox 1.5 (since Adobe is dragging their feet on x86_64).
> Things compiled and installed correctly, however when I attempt to
> launch the firefox binary, I get the following error:
> <path>/ wrong ELF class: ELFCLASS64
> This is with the latest code grabbed from CVS. Anyone have any suggestions?
> ------------------------------------------------------------------------
> _______________________________________________
> Gnash mailing list
> address@hidden

Attachment: signature.asc
Description: PGP signature

Attachment: signature.asc
Description: OpenPGP digital signature

reply via email to

[Prev in Thread] Current Thread [Next in Thread]